.popup-cover {
  background-color: #ffffff;
  border: 2px solid #000000;
  border-radius: 2px;
  box-shadow: 0 0 25px 5px #999999;
  color: #121212;
  min-height: 0;
  min-width: 0;
  padding: 0;
  max-width:700px;
}
.multidestPopUp {
  max-width: 80%;
}
.button {
	cursor:pointer;
}
.pac-logo { z-index:99999!important; }

.addButtonPassenger, .removeButtonPassenger {
  font-size: 26px;
  left: 0;
  position: absolute;
  top: 19px;
}
.addButtonPassenger i, .removeButtonPassenger i {
  background: hsl(208, 56%, 46%) none repeat scroll 0 0;
  color: hsl(0, 0%, 100%);
  font-size: 10px;
  height: auto;
  padding: 8px 11px 7px;
  vertical-align: top;
}
.appendStop
{
font-size:12px;
}



.col-sm-12 > ul#tbl_response_route {
  list-style-type: none;
  margin-bottom: 15px;
  margin-left: 0;
  margin-right: 0;
  max-height: 300px;
  min-width: 245px;
  overflow: auto;
  padding: 0;
}

.appendStop tr td {
  border: 1px solid rgb(211, 211, 211);
  display: table-cell;
  font-size: 90%;
  height: 100%;
  max-width: 100px;
  min-width: 0;
  text-align: center;
  vertical-align: middle;
  word-spacing: normal;
  word-wrap: break-word;
}
.stopsDiv {
  margin-bottom: 12px;
}
/* #tbl_response_route {
  cursor: all-scroll;
} */
